# Table of contents

## Classes

- wxExtHelpController This class implements help via an external browser

## Macros

- WXEXTHELP_BUFLEN Maximum line length in map file
- WXEXTHELP_COMMENTCHAR Character introducing comments/documentation field in map file
- WXEXTHELP_DEFAULTBROWSER Default browser name
- WXEXTHELP_DEFAULTBROWSER_IS_NETSCAPE Is default browse a variant of netscape?
- WXEXTHELP_MAPFILE Name for map file
- WXEXTHELP_SEPARATOR Path separator

hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de